* {
	padding: 0;
	margin: 0;
	font-family: "Microsoft YaHei";
	list-style: none;
	text-decoration: none;
	border: none;
}
.container {
	width: 1200px;
	margin: 0 auto;
}
html {
	overflow-x: hidden;
}
body {
	background: #fff;
	color: #333333;
	font-size: 14px;
	min-width: 1200px;
}
a {
	outline: none;
	color: #333333;
}
a:hover {
	color: #004ea2;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	clear: both;
}
.df {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
/*

===================

分页

>>	pages_pre		上一页

>>	pages_next	下一页

>>	strong			激活状态

>>	a:hover			鼠标悬停状态

===================

*/

.pages {
	margin: 50px auto 20px auto;
	font-size: 14px;
	text-align: center;
}
.pages ul {
	display: inline-block;
}
.pages a,  .pages strong {
	display: inline-block;
	line-height: 28px;
	padding: 0 10px;
	border: 1px solid #d9d9d9;
	background-color: #ffffff;
	text-decoration: none;
	color: #666;
	font-family: Simsun;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	margin-right: 3px;
}
.pages .current {
	display: inline-block;
	line-height: 28px;
	padding: 0 10px;
	border: 1px solid #d9d9d9;
	background-color: #ffffff;
	text-decoration: none;
	font-family: Simsun;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	margin-right: 3px;
	color: #fff;
	background-color: #004ea2;
	border-color: #fff;
}
.pages a:hover {
	color: #fff !important;
	background-color: #004ea2;
	border-color: #fff;
	text-decoration: none;
}
.pages strong {
	color: #fff;
	background-color: #24557d;
	border-color: #fff;
}
.pages span {
	padding: 0 10px;
	line-height: 23px;
}
/* index top */

.head {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 100;
	top: 22px;
}
.nhead {
	position: relative;
}
.logo {
	display: block;
	width: 588px;
	height: 88px;
	background: url(../images/logo.png) no-repeat center;
	margin: 0 auto;
}
.nav {
	height: 54px;
	line-height: 54px;
	background: rgba(17,33,58,.2);
	position: relative;
	margin-top: 20px;
}
.nav::before {
	content: " ";
	display: block;
	width: 100%;
	height: 1px;
	background: rgba(56,106,138,.3);
	position: absolute;
	left: 0;
	top: -2px;
}
.nav ul {
	justify-content: space-between;
}
.nav li a {
	font-size: 16px;
	color: #fff;
}
.nav li a:hover, .nav li a.hover {
	color: #004ea2;
	font-weight: bold;
}
.slideBox {
	width: 100%;
	height: 784px;
	overflow: hidden;
	position: relative;
}
.slideBox .hd {
	height: 4px;
	overflow: hidden;
	position: absolute;
	bottom: 22px;
	z-index: 1;
	width: 100%
}
.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
}
.slideBox .hd ul li {
	margin: 0 8px;
	width: 30px;
	height: 4px;
	background: #fff;
	cursor: pointer;
	border-radius: 2px;
}
.slideBox .hd ul li.on {
	background: #0045ad;
}
.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
	width: 100%;
	height: 784px;
}
.product {
	margin-top: 50px;
	height: 720px;
}
.pl {
	width: 220px;
	background: #f0f0f0;
	position: relative;
	padding-bottom: 74px;
}
.ptit {
	background: url(../images/ptitbg.jpg) no-repeat center;
	color: #fff;
	box-sizing: border-box;
	height: 76px;
	padding-left: 50px;
	padding-top: 12px;
	margin-bottom: 14px;
}
.ptit p {
	display: block;
	font-size: 26px;
}
.ptit span {
	display: block;
	color: #fff;
	opacity: .8;
	font-size: 15px;
}
.pl dl {
	background: #fff;
	width: 192px;
	margin: 0 auto;
	padding-bottom: 15px;
}
.pl dl dt {
	padding-left: 38px;
	line-height: 35px;
	background: #004ea2;
	color: #fff;
	font-size: 16px;
	border-radius: 3px;
	margin-bottom: 8px;
	position: relative;
}
.pl dl dt::before {
	content: " ";
	display: block;
	width: 3px;
	height: 3px;
	background: #fff;
	position: absolute;
	left: 22px;
	top: 16px;
}
.pl dl dd a {
	display: block;
	padding-left: 38px;
	line-height: 35px;
	font-size: 15px;
	color: #666666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.pl dl dd a:hover {
	background: #eee;
}
.pltell {
	text-align: center;
	color: #fff;
	background: url(../images/ptellbg.png) no-repeat center;
	width: 100%;
	height: 86px;
	position: absolute;
	bottom: -24px;
	box-sizing: border-box;
	padding-top: 16px;
}
.pltell span {
	display: block;
	opacity: .78;
}
.pltell p {
	font-size: 21px;
	margin-top: 5px;
}
.pr {
	width: 952px;
}
.prtop {
	line-height: 42px;
	border-bottom: 1px solid #e5e5e5;
	justify-content: space-between;
	position: relative;
}
.prtop::after {
	content: " ";
	display: block;
	width: 87px;
	height: 2px;
	background: #004ea2;
	position: absolute;
	left: 0;
	bottom: -1px;
}
.prtop p {
	font-size: 22px;
	color: #004ea2;
}
.prtop p span {
	font-size: 15px;
	color: #666666;
}
.prtop a {
	background: url(../images/more.png) no-repeat right center;
	padding-right: 20px;
	margin-right: 6px;
}
.pr ul {
	margin-top: 30px;
	margin-left: -25px;
}
.pr ul li {
	float: left;
	margin-bottom: 10px;
	margin-left: 25px;
	width: 300px;
}
.pr ul li .box {
	overflow: hidden;
	width: 300px;
	height: 197px;
}
.pr ul li .box img {
	width: 300px;
	height: 197px;
	transition: .3s ease-out;
}
.pr ul li p {
	text-align: center;
	font-size: 16px;
	line-height: 68px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.pr ul li a:hover .box img {
	transform: scale(1.1, 1.1);
}
.advban {
	width:100%;
	height: 150px;
	background: url(../images/adv.png) no-repeat center #0751aa;
}
.adv {
	height: 984px;
	background: url(../images/advbg.jpg) no-repeat center;
}
.adv .container {
	position: relative;
}
.adv span {
	display: block;
	font-size: 25px;
	color: #004ea2;
	font-weight: bold;
}
.adv p {
	font-size: 15px;
	color: #505050;
	line-height: 24px;
	background: url(../images/true.png) no-repeat left 5px;
	padding-left: 24px;
	margin-top: 15px;
}
.adv ul li {
	position: absolute;
}
.adv ul li:first-child {
	width: 390px;
	left: 84px;
	top: 115px;
}
.adv ul li:first-child+li {
	left: 84px;
	top: 305px;
}
.adv ul li:first-child+li+li {
	width: 420px;
	top: 600px;
	right: 0;
}
.adv ul li:first-child+li+li+li {
	width: 420px;
	top: 770px;
	right: 0;
}
.tit {
	text-align: center;
}
.tit span {
	display: block;
	font-size: 32px;
	color: #004ea2;
}
.tit p {
	font-size: 15px;
	color: #909090;
	margin-top: 5px;
}
.case {
	background: url(../images/cbg.png) no-repeat top center;
	padding-top: 90px;
	padding-bottom: 82px;
}
.picMarquee-left {
	position: relative;
	margin-top: 35px;
}
.picMarquee-left .hd .prev, .picMarquee-left .hd .next {
	display: block;
	width: 30px;
	height: 50px;
	cursor: pointer;
	background: url("../images/arrow.png") no-repeat center;
	position: absolute;
	top: 100px;
}
.picMarquee-left .hd .prev {
	left: -60px;
}
.picMarquee-left .hd .next {
	right: -60px;
	transform: rotate(180deg);
}
.picMarquee-left .bd {
	overflow: hidden;
}
.picMarquee-left .bd ul {
	overflow: hidden;
	zoom: 1;
}
.picMarquee-left .bd ul li {
	margin: 0 10px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
	width: 285px;
	height: 340px;
	background: #f2f2f2;
}
.picMarquee-left .bd ul li .box {
	width: 285px;
	height: 214px;
	overflow: hidden;
}
.picMarquee-left .bd ul li img {
	width: 285px;
	height: 214px;
	transition: .3s ease-out;
}
.picMarquee-left .bd ul li:hover img {
	transform: scale(1.1, 1.1);
}
.picMarquee-left .bd ul li span {
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	line-height: 36px;
	margin-top: 14px;
	padding: 0 10px;
}
.picMarquee-left .bd ul li p {
	color: #858585;
	line-height: 24px;
	padding: 0 10px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.picMarquee-left .bd ul li:hover {
	background: #004ea2;
}
.picMarquee-left .bd ul li:hover span, .picMarquee-left .bd ul li:hover p {
	color: #fff;
}
.about {
	height: 525px;
	background: url(../images/abg.jpg) no-repeat center;
}
.about .info {
	width: 535px;
	color: #fff;
	margin-top: 70px;
}
.about .info span {
	display: block;
	font-size: 31px;
}
.about .info i {
	font-style: normal;
	font-size: 18px;
	opacity: .9;
	display: block;
	margin-top: 6px;
}
.about .info p {
	opacity: .92;
	line-height: 24px;
	text-indent: 2em;
	margin-top: 26px;
}
.about .info a {
	display: block;
	width: 117px;
	height: 33px;
	border: 1px solid #6695c7;
	border-radius: 4px;
	color: rgba(255,255,255,.85);
	text-align: center;
	line-height: 33px;
	margin-top: 70px;
	transition: .3s ease-out;
}
.about .info a:hover {
	background: #fff;
	color: #004ea2;
}
.news {
	margin-top: 50px;
}
.newbox {
	margin-top: 35px;
	justify-content: space-between;
}
.nl {
	width: 676px;
}
.nr {
	width: 485px;
}
.newimg {
	justify-content: space-between;
}
.newimg .box {
	width: 185px;
	height: 118px;
	overflow: hidden;
}
.newimg .box img {
	width: 185px;
	height: 118px;
	transition: .3s ease-out;
}
.newimg .box img:hover {
	transform: scale(1.1, 1.1);
}
.nlr {
	width: 460px;
}
.nlr a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
	line-height: 30px;
}
.nlr p {
	font-size: 13px;
	color: #929292;
	line-height: 22px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-top: 10px;
}
.nlr span {
	display: block;
	color: #929292;
	margin-top: 15px;
}
.nl ul {
	margin-top: 16px;
}
.nl li {
	line-height: 42px;
}
.nl li a {
	font-size: 16px;
	color: #545454;
}
.nl li a::before {
	content: "○";
	margin-right: 4px;
}
.nl li span {
	float: right;
	color: #929292;
	font-size: 15px;
}
.nl li a:hover {
	color: #004ea2;
}
.nr li {
	padding-bottom: 18px;
	border-bottom: 1px solid #eaeaea;
	margin-top: 18px;
}
.nr li:first-child {
	margin-top: 6px;
}
.nr li:last-child {
	border: 0;
}
.nr li a {
	display: block;
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	position: relative;
	padding-left: 37px;
}
.nr li p {
	font-size: 13px;
	color: #929292;
	line-height: 23px;
	position: relative;
	padding-left: 35px;
	margin-top: 10px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.nr li a::before {
	content: " ";
	display: block;
	width: 20px;
	height: 22px;
	background: url(../images/w.png) no-repeat 0 0;
	position: absolute;
	left: 0;
	top: 2px;
}
.nr li p::before {
	content: " ";
	display: block;
	width: 21px;
	height: 19px;
	background: url(../images/w.png) no-repeat 0 -36px;
	position: absolute;
	left: 0;
	top: 2px;
}
.link {
	margin-top: 25px;
	flex-wrap: wrap;
	line-height: 20px;
}
.link span {
	font-size: 16px;
	color: #004ea2;
	background: url(../images/link.png) no-repeat left center;
	padding-left: 29px;
	position: relative;
	padding-right: 24px;
}
.link span::after {
	content: " ";
	display: block;
	width: 1px;
	height: 18px;
	background: #d4d4d4;
	position: absolute;
	right: 0;
	top: 3px;
}
.link a {
	margin-left: 30px;
	color: #444444;
}
.footer {
	background: #1f2d3b;
	color: #fff;
	margin-top: 21px;
}
.ftit {
	margin-top: 96px;
	margin-left: 20px;
	margin-right: 165px;
}
.ftit p {
	font-size: 23px;
}
.ftit span {
	color: rgba(255,255,255,.42);
	margin-top: 3px;
	display: block;
}
.footer .ft {
	font-size: 16px;
	position: relative;
	height: 37px;
	display: block;
	margin-bottom: 15px;
	margin-top: 50px;
}
.footer .ft::after {
	content: " ";
	display: block;
	width: 36px;
	height: 2px;
	background: #636c76;
	position: absolute;
	left: 0;
	bottom: 0;
}
.footer ul {
	margin-right: 110px;
}
.footer li a {
	font-size: 13px;
	color: rgba(255,255,255,.65);
	line-height: 27px;
}
.ftell p {
	font-size: 13px;
	color: rgba(255,255,255,.65);
	line-height: 27px;
}
.ewm {
	margin-left: auto;
	margin-right: 35px;
}
.ewm img {
	width: 105px;
	height: 105px;
}
.bottom {
	border-top: 1px solid #36424f;
	margin-top: 30px;
	flex-direction: column;
	align-items: center;
	padding-top: 16px;
	padding-bottom: 17px;
}
.bottom p, .bottom p a {
	font-size: 13px;
	color: rgba(255,255,255,.5);
}
.bottom span {
	font-size: 12px;
	color: #a4a7ab;
	opacity: .7;
	margin-top: 5px;
}
.bottom img {
	margin-top: 12px;
}
.fly {
	width: 67px;
	position: absolute;
	z-index: 99999;
	top: 290px;
	right: 0;
	padding: 10px 0;
	filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.08));
}
.fly dl {
	width: 67px;
	height: 58px;
	position: relative;
	overflow: hidden;
	margin-bottom: 1px;
}
.fly dl:hover {
	overflow: visible;
}
.fly dt {
	width: 67px;
	height: 58px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	background: #004ea2;
	position: relative;
}
.fly dt a {
	position: absolute;
	width: 67px;
	height: 58px;
	top: 0;
	left: 0;
}
.fly dt p {
	color: #595959;
	line-height: 20px;
	margin-top: 8px;
	font-weight: 200;
}
.fly dl:hover dt p {
	color: #0F66D3;
}
.fly dt::before {
	content: " ";
	display: block;
	width: 67px;
	height: 58px;
}
.fly dl:first-child dt::before {
	background: url(../images/fly.png) no-repeat 0 0;
}
.fly dl:first-child+dl dt::before {
	background: url(../images/fly.png) no-repeat 0 -118px;
}
.fly dl:first-child+dl+dl dt::before {
	background: url(../images/fly.png) no-repeat 0 -177px;
}
.fly dl:first-child+dl+dl+dl dt::before {
	background: url(../images/fly.png) no-repeat 0 -236px;
}
.fly dl:first-child+dl+dl+dl+dl dt::before {
	background: url(../images/fly.png) no-repeat 0 -236px;
}
.fly dl:first-child:hover dt::before {
	background: url(../images/fly.png) no-repeat -67px -0;
}
.fly dl:first-child+dl:hover dt::before {
	background: url(../images/fly.png) no-repeat -67px -118px;
}
.fly dl:first-child+dl+dl:hover dt::before {
	background: url(../images/fly.png) no-repeat -67px -177px;
}
.fly dl:first-child+dl+dl+dl:hover dt::before {
	background: url(../images/fly.png) no-repeat -67px -236px;
}
.fly dl:first-child+dl+dl+dl+dl:hover dt::before {
	background: url(../images/fly.png) no-repeat -67px -236px;
}
.fly dl:hover dt {
	background: #f69400;
}
.fly dl dd {
	position: absolute;
	opacity: 0;
	right: 67px;
	transition: .3s ease-out;
	top: 0;
	filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.08));
}
.fly dl dd p {
	height: 58px;
	width: 126px;
	background: #f69400;
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 58px;
}
.fly dl dd p span {
	font-weight: bold;
	font-size: 24px;
	display: block;
	margin-top: 5px;
}
.fly dl dd::after {
	content: " ";
	position: absolute;
	width: 8px;
	height: 88px;
	top: 0;
	right: -8px;
}
.fly dl:first-child dd {
	top: -10px;
}
.fly dl:hover dd {
	opacity: 1;
}
.fly.on {
	position: fixed;
	top: 0;
}
.banner {
	height: 500px;
	background: url(../images/banner.jpg) no-repeat center;
	position: relative;
	top: -34px;
}
.main {
	margin-bottom: 50px;
}
.pagetop {
	text-align: center;
	font-size: 26px;
	margin-top: 10px;
	margin-bottom: 30px;
}
.content {
	line-height: 25px;
}
.content img {
	max-width: 100%;
}
.menu {
	justify-content: space-between;
	height: 100px;
	align-items: center;
}
.menu p {
	color: #666;
	font-size: 12px;
}
.menu p a {
	color: #666;
}
.menu .submenu a {
	display: block;
	border: 1px solid rgba(170, 170, 170, 0.2);
	color: #828282;
	font-size: 13px;
	border-radius: 30px;
	padding: 0 22px;
	line-height: 30px;
	margin-left: 12px;
}
.menu .submenu a:hover, .menu .submenu a.hover {
	background: #004ea2;
	color: #fff;
	border-color: #004ea2;
}
.list {
}
.list li:first-child a {
	margin-top: 0;
}
.list li a {
	justify-content: space-between;
	padding: 20px 30px;
	border-radius: 10px;
	margin-top: 30px;
	border: 1px solid #efefef;
	transition: .3s ease-out;
}
.list li .info {
	width: 720px;
}
.list li .info h3 {
	display: block;
	line-height: 40px;
	color: #004ea2;
}
.list li .info p {
	color: rgba(24, 34, 51, 0.636135);
	line-height: 24px;
	margin-top: 10px;
}
.list li .info span {
	display: block;
	font-size: 22px;
	font-weight: 200;
	margin-top: 18px;
	color: rgba(24, 34, 51, 0.636135);
}
.list li .box {
	width: 280px;
	height: 160px;
	border-radius: 10px;
	overflow: hidden;
}
.list li .box img {
	width: 280px;
	height: 160px;
}
.list li a:hover {
	border-color: #004ea2;
	box-shadow: 0 0 8px 0 rgba(0, 78, 162, .4);
}
.photo {
	width: 1390px;
	margin: 0 auto;
	margin-top: -40px;
}
.photo ul {
	flex-wrap: wrap;
	justify-content: space-between;
}
.photo ul::after {
	content: " ";
	width: 438px;
}
.photo li {
	margin-bottom: 50px;
	width: 438px;
}
.photo li .box {
	width: 438px;
	height: 287px;
	overflow: hidden;
	position: relative;
}
.photo li .box img {
	width: 438px;
	height: 287px;
	transition: .3s ease-out;
}
.photo li span {
	font-size: 18px;
	display: block;
	margin-top: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align:center;
}
.photo li p {
	color: #999;
	margin-top: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display:none;
}
.photo li a:hover img {
	transform: scale(1.1, 1.1);
}
.photo li .box::after {
	content: " ";
	display: block;
	width: 438px;
	height: 315px;
	background: #000;
	opacity: 0;
	z-index: 99;
	position: absolute;
	top: 0;
	left: 0;
	transition: .3s ease-out;
}
.photo li .box::before {
	content: " ";
	display: block;
	width: 60px;
	height: 60px;
	background: url(../images/add.png) no-repeat center;
	background-size: 60px;
	position: absolute;
	z-index: 999;
	left: 50%;
	top: 50%;
	margin-left: -30px;
	margin-top: -50px;
	opacity: 0;
	transition: .3s ease-out;
}
.photo li a:hover .box::after {
	opacity: .3;
}
.photo li a:hover .box::before {
	opacity: 1;
	margin-top: -30px;
}
.showtop {
	border-bottom: 1px dashed #ddd;
	margin-bottom: 20px;
	text-align: center;
	margin-top: 20px;
}
.showtop h1 {
	font-weight: normal;
	font-size: 22px;
}
.showtop p span {
	font-size: 12px;
	color: #999;
	margin-right: 10px;
	line-height: 40px;
}
.prepage {
	line-height: 30px;
	margin-top: 50px;
}
.show_photo .showtop {
	border: none;
}
.picFocus {
	margin: 0 auto;
	width: 802px;
	position: relative;
	overflow: hidden;
	zoom: 1;
	margin-top:30px;
}
.picFocus .hd {
	width: 100%;
	padding-top: 5px;
	overflow: hidden;
}
.picFocus .hd ul {
	margin-right: -5px;
	overflow: hidden;
	zoom: 1;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.picFocus .hd ul li {
	float: left;
	text-align: center;
}
.picFocus .hd ul li img {
	width: 95px;
	height: 64px;
	cursor: pointer;
	margin-right: 5px;
	box-sizing: border-box;
	border: 2px solid #ddd;
}
.picFocus .hd ul li.on {
	background: url("images/icoUp.gif") no-repeat center 0;
}
.picFocus .hd ul li.on img {
	border-color: #004ea2;
}
.picFocus .bd {
	border: 1px solid #ddd;
	margin-bottom: 10px;
}
.picFocus .bd li {
	vertical-align: middle;
	width: 100%;
	height: 525px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	overflow: hidden;
}
.picFocus .bd img {
	width: 800px;
	height: 525px;
}
.show_photo .content {
	width: 800px;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
}



.pagecont{
	justify-content: space-around;
}
.pagecont .cont_tit{
	font-size: 22px;
	margin-bottom: 30px;
	color: #004ea2;
	font-weight: bold;
}
.pagecont .cont_left p{
	font-size: 16px;
	line-height: 60px;
	padding-left: 50px;
}
.pagecont .cont_left .box p:first-child{
	background: url(../images/cont1.png) no-repeat left center;
	background-size: 40px;
}
.pagecont .cont_left .box p:first-child+p{
	background: url(../images/cont2.png) no-repeat left center;
	background-size: 40px;
}
.pagecont .cont_ewm img{
	width: 130px;
	margin-right: 20px;
}